DELETE FROM T_SCH_TASKDEFINE WHERE fid='3R==/PFWT31E';
 INSERT INTO T_SCH_TASKDEFINE(fid,fclassname,fnumber,fappid,frescheduled,fcreatorid,fcreatetime,fmodifierid,fmodifytime)
 VALUES('3R==/PFWT31E','kd.hr.hrcs.bussiness.task.ESignCommonVariableUpgradTask','ESignCommonVariableUpgradTask','hrcs','0',1,{ts'2023-12-06 15:48:25'},1,{ts'2023-12-06 15:49:38'});
 DELETE FROM T_SCH_TASKDEFINE_L WHERE FPKID='3R==/PFWT3QO';
 INSERT INTO T_SCH_TASKDEFINE_L(fpkid,fid,flocaleid,fname)
 VALUES('3R==/PFWT3QO','3R==/PFWT31E','zh_CN','电子签模板映射常用变量数据升级');
 DELETE FROM T_SCH_TASKDEFINE_L WHERE FPKID='3R==/PFWT3QP';
 INSERT INTO T_SCH_TASKDEFINE_L(fpkid,fid,flocaleid,fname)
 VALUES('3R==/PFWT3QP','3R==/PFWT31E','zh_TW','電子簽模板映射常用變量數據升級');
 DELETE FROM T_SCH_JOB WHERE fid='3R==S+7NYT8H';
 INSERT INTO T_SCH_JOB(fid,fjobtype,ftaskclassname,frunbyuserid,fnumber,ftaskdefineid,fstatus,fparams,ftimeout,frunbyorgid,frunbylang,fconcurrent,frunmode,fstrategy,fretrytime,fcanstop,fcreatorid,fcreatetime,fmodifierid,fmodifytime,ftasktrace)
 VALUES('3R==S+7NYT8H','BIZ','kd.hr.hrcs.bussiness.task.ESignCommonVariableUpgradTask',13466739,'hrcs_ESignCommonVariableUpgradTask_SKDJ_S','3R==/PFWT31E','1','{}',0,0,' ','0','0','1',0,'0',1,{ts'2023-12-06 15:45:45'},1,{ts'2023-12-06 15:57:39'},'0');
 DELETE FROM T_SCH_JOB_L WHERE FPKID='3R==S+7NWX6=';
 INSERT INTO T_SCH_JOB_L(fpkid,fid,flocaleid,fname)
 VALUES('3R==S+7NWX6=','3R==S+7NYT8H','zh_CN','电子签模板映射常用变量数据升级');
 DELETE FROM T_SCH_JOB_L WHERE FPKID='3R==S+7NWX6A';
 INSERT INTO T_SCH_JOB_L(fpkid,fid,flocaleid,fname)
 VALUES('3R==S+7NWX6A','3R==S+7NYT8H','zh_TW','電子簽模板映射常用變量數據升級');
 DELETE FROM T_SCH_SCHEDULE WHERE fid='3R=A901XBN4D';
 INSERT INTO T_SCH_SCHEDULE(fid,fjobid,fstarttime,fendtime,fplan,fnumber,fstatus,fcyclenum,fhost,fsun,fsat,ffri,fthur,fwed,ftues,fmon,fone,ftwo,fthirtyone,fthirty,ftwentynine,ftwentyeight,ftwentyseven,ftwentysix,ftwentyfive,ftwentyfour,ftwentythree,ftwentytwo,ftwentyone,ftwenty,fnineteen,feighteen,fseventeen,fsixteen,ffifteen,ffourteen,fthirteen,ftwelve,feleven,ften,fnine,feight,fseven,fsix,ffive,ffour,fthree,fno,fnoweek,fjan,fdec,fnov,foct,fsep,faug,fjul,fjun,fmay,fapr,fmar,ffeb,fbyweek,fbydayorweek,fdesc,frepeatmode,fcreatorid,fcreatetime,fmodifierid,fmodifytime)
 VALUES('3R=A901XBN4D','3R==S+7NYT8H',{ts'2023-12-06 15:57:55'},{ts'2099-12-31 23:59:59'},'0 0/10 * * * ?','hrcs_ESignCommonVariableUpgradTask_SKDP_S','1',10,'172.19.80.193','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0',null,null,'0','0','0','0','0','0','0','0','0','0','0','0','0',null,'事件将于2023-12-06 15:57:55起，每10分钟重复。
预计最近10次执行时间：
2023-12-13 16:30:00,
2023-12-13 16:40:00,
2023-12-13 16:50:00,
2023-12-13 17:00:00,
2023-12-13 17:10:00,
2023-12-13 17:20:00,
2023-12-13 17:30:00,
2023-12-13 17:40:00,
2023-12-13 17:50:00,
2023-12-13 18:00:00','mi',1,{ts'2023-12-06 15:57:55'},1,{ts'2023-12-13 19:38:39'});
 DELETE FROM T_SCH_SCHEDULE_L WHERE FPKID='3R=A901X=R27';
 INSERT INTO T_SCH_SCHEDULE_L(fpkid,fid,flocaleid,fname)
 VALUES('3R=A901X=R27','3R=A901XBN4D','zh_CN','电子签模板映射常用变量数据升级');
 DELETE FROM T_SCH_SCHEDULE_L WHERE FPKID='3R=A901X=R28';
 INSERT INTO T_SCH_SCHEDULE_L(fpkid,fid,flocaleid,fname)
 VALUES('3R=A901X=R28','3R=A901XBN4D','zh_TW','電子簽模板映射常用變量數據升級');
 